<library path="lib/libsemantic_elastic_bands">
	<class name="semantic_elastic_bands/SebLocalPlannerROS" type="semantic_elastic_bands::SebLocalPlannerROS" base_class_type="nav_core::BaseLocalPlanner">
		<description>
			Implementation of the semantic elastic bands local planner as a local planner plugin for the 2D move_base navigation stack.
		</description>
	</class>
</library>

